html,
body {
  height: 100%;
}

body {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #000;
  display: flex;
  align-items: center;
}

a {
  text-decoration: none;
  color: #000;
}

.bg {
  background-image: url("../img/bg-compressed.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.main {
  max-width: 400px;
  padding: 2em;
  padding-left: 10vw;
}
.main *:last-child {
  margin-bottom: 0;
}

.title {
  margin-top: 0;
}

.sub-title {
  font-weight: normal;
  font-size: 2.5em;
  margin: 2em 0;
}

.logo {
  max-width: 100%;
  height: auto;
}

.link-mailto {
  font-weight: bold;
}

@media screen and (max-width: 480px) {
  .main {
    padding: 1.5em;
  }
}
